<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_5"
    android:layout_marginEnd="@dimen/dp_5"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_shadowColor="@color/color_shadow"
    app:hl_shadowLimit="@dimen/dp_7">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/dp_12"
        android:paddingTop="@dimen/dp_14"
        android:paddingEnd="@dimen/dp_12"
        android:paddingBottom="@dimen/dp_14">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_10"
            android:text="建筑机电安装工程专业承包资质标准"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_15"
            app:layout_constraintEnd_toStartOf="@id/iv_arrow"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/tv_level1"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_18"
            android:layout_marginTop="@dimen/dp_10"
            android:paddingStart="@dimen/dp_4"
            android:paddingEnd="@dimen/dp_4"
            android:text="一级资质"
            android:textColor="#7269FF"
            android:textSize="@dimen/sp_11"
            app:csb_cornerRadius="@dimen/dp_3"
            app:csb_fillColor="#F0EFFF"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_name" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/tv_level2"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_18"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:paddingStart="@dimen/dp_4"
            android:paddingEnd="@dimen/dp_4"
            android:text="二级资质"
            android:textColor="#FFA20B"
            android:textSize="@dimen/sp_11"
            app:csb_cornerRadius="@dimen/dp_3"
            app:csb_fillColor="#FFF5E6"
            app:layout_constraintStart_toEndOf="@id/tv_level1"
            app:layout_constraintTop_toBottomOf="@id/tv_name"
            app:layout_goneMarginStart="0dp" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/tv_level3"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_18"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:paddingStart="@dimen/dp_4"
            android:paddingEnd="@dimen/dp_4"
            android:text="三级资质"
            android:textColor="#0CA8FF"
            android:textSize="@dimen/sp_11"
            app:csb_cornerRadius="@dimen/dp_3"
            app:csb_fillColor="#1a0ca8ff"
            app:layout_constraintStart_toEndOf="@id/tv_level2"
            app:layout_constraintTop_toBottomOf="@id/tv_name"
            app:layout_goneMarginStart="0dp" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_arrow_dp16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</com.lihang.ShadowLayout>